WordPress.org

Support

Support » Reviews » Minimum Purchase for WooCommerce » It works but…(free version)

It works but…(free version)

  • pros
    it works
    it works also for anonymous customers (great)

    cons
    *plugin uses its own css, so the error message looks like…like hell
    *even if you set your own currency in settigns, the error message still use dollars
    *by the way why do I have to see(anybody):
    “MINIMUM PURCHASE ERROR

    Minimum Purchase Required :: For these product(s) in your cart: “LKE 747”
    A minimum of:: 1000 total dollars must be purchased. The current total for the products in the cart is:: 999 dollars.”

    I really need just sentence: “You have to purchase at least 1000 dollars”

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author vark

    @vark

    Hi,
    Thanks for your comment
    (a) you can override the plugin CSS overrides in the plugin settings
    (b) you can set your currency in the plugin settings. If your currency is not available in the plugin settings, please contact me.

    Plugin Author vark

    @vark

    Hi,
    Custom Messaging is here!
    Vark

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘It works but…(free version)’ is closed to new replies.
Skip to toolbar